Article ID: 114089, created on Jun 25, 2012, last review on Aug 12, 2014

  • Applies to:
  • Odin Business Automation Standard 4.2
  • Odin Business Automation Standard 4.1
  • Plesk 11.x for Linux
  • Plesk 11.x for Windows

Información

Parallels Business Automation Standard (PBA-S) 4.1.6 es compatible con Parallels Plesk Panel (PP) 11.x, aunque con algunas limitaciones.

Las limitaciones del uso de Parallels Plesk Panel 11 en un plan de hosting de tipo contenedor Virtuozzo son las siguientes:

  1. La plantilla pp11 de Parallels Panel no es reconocida como aplicación de Parallels Panel. De todas formas, se puede proporcionar la aplicación Parallels Panel con una plantilla EZ libre de versión denominada pp. Consulte el siguiente artículo de nuestra base de conocimiento para obtener más información acerca de las plantillas EZ libres de versión:
              #111669 Cómo actualizar Parallels Plesk Panel en un contenedor PVC a una versión nueva

    Además, se recomienda usar plantillas EZ libres de versión. Estas le permiten actualizar Parallels Panel en el contenedor de un cliente sin necesidad de cambiar el plan de hosting.

  2. La licencia perpetua de Parallels Plesk Panel 11, Parallels Plesk Panel 11 (compra), no está disponible. De todas formas, se recomienda usar la licencia de alquiler, Parallels Plesk Panel 10 y posterior (Alquiler), con Parallels Plesk Panel 11.

Las limitaciones del uso de Parallels Plesk Panel 11 en un plan de hosting de tipo "Dominio Plesk" o "Cliente Plesk" son las siguientes:

  1. El cambio de una IPv6 compartida a una IPv6 dedicada mediante el panel de control del cliente de PBA-S no funciona correctamente.
    Si un cliente cambia la dirección IP IPv6 compartida en el dominio a una IPv6 dedicada, es necesario aplicar los cambios de forma manual desde Parallels Panel.

  2. No se soporte una seguridad de contraseña de Parallels Plesk Panel superior a "Baja". La seguridad de las contraseñas puede establecerse en:
    Panel de control del administrador de Parallels Panel > Herramientas y configuración > Directiva de seguridad

  3. El cifrado de contraseñas de Parallels Panel debe estar activado:
    Panel de control del administrador de Parallels Panel > Herramientas y configuración > Directiva de seguridad > activar el modo de seguridad mejorada
    • Si actualiza una instalación de Parallels Plesk Panel con clientes a la versión 11, el cifrado de contraseñas debe activarse de inmediato tras la actualización. De lo contrario, la integración resultará dañada.
    • Si instala un nuevo servidor Parallels Plesk Panel 11, el cifrado de contraseñas se activa por omisión.

Todas estas limitaciones serán corregidas en la próxima versión de PBA-S.

56797cefb1efc9130f7c48a7d1db0f0c caea8340e2d186a540518d08602aa065 bd7fc88cf1b01f097749ae6f87272128 a914db3fdc7a53ddcfd1b2db8f5a1b9c 85a92ca67f2200d36506862eaa6ed6b8 70a5401e8b9354cd1d64d0346f2c4a3e 400e18f6ede9f8be5575a475d2d6b0a6 0a53c5a9ca65a74d37ef5c5eaeb55d7f 29d1e90fd304f01e6420fbe60f66f838 93123df14254afe4bfd02eb6096092cd 62a72d260afd42b853c9105003928212

Email subscription for changes to this article
Save as PDF